<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/api-definition/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/api-definition/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/client-app/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/client-app/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/client-lib/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/client-lib/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/client-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/client-web/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/docs/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/docs/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server-app/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server-app/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>